/* -------------------------------------------------------------- 
   
   typography.css
   * Sets up some sensible default typography for Slate.
   
-------------------------------------------------------------- */

/* Default font settings */
body { 
  /* customize_body */ font: normal normal 14px Helvetica; /* customize_body */
  /* customize_body */ color: #666; /* customize_body */
  line-height:1.5;
}


/* Headings
-------------------------------------------------------------- */

.tWrap h1, .tWrap h2, .tWrap h3, .tWrap h4, .tWrap h5, .tWrap h6 { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: 400; /* customize_heading_color */color:#9b1e87;/* customize_heading_color */ }
.tWrap h1 a, .tWrap h2 a, .tWrap h3 a { text-decoration: none; }

.tWrap h1 { font-size: 3.2em; font-weight: 700; line-height: 1.1em; margin: 0 0 0.5em; }
.tWrap h2 { font-size: 2.3em; line-height: 1.1em; margin: 0 0 0.5em; }
.tWrap h3 { font-size: 1.8em; line-height: 1em; margin: 0 0 0.75em; }
.tWrap h4 { font-size: 1.4em; line-height: 1.25em; margin: 0 0 1em; }
.tWrap h5 { font-size: 1.2em; font-weight: bold; margin: 0 0 .75em; }
.tWrap h6 { font-size: 1em; font-weight: bold; margin: 0 0 .75em; }

.tWrap h1 img, .tWrap h2 img, .tWrap h3 img, 
.tWrap h4 img, .tWrap h5 img, .tWrap h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

.tWrap p           { margin: 0 0 1.5em; }
.tWrap p img.left, .tWrap img.left	{ float:left; margin:0 1.75em 1.75em 0; }
.tWrap p img.right, .tWrap img.right	{ float:right; margin:0 0 1.75em 1.75em; }
.tWrap img.left, .tWrap img.right		{ background:#fff; padding:5px; border:1px solid #ddd; }

.tWrap a { 
	/* customize_link */ color: #506d83; /* customize_link */
	text-decoration: none;
}
.tWrap a:hover     { /* customize_link_hover */ color: #27465e; /* customize_link_hover */ }

.tWrap strong      { font-weight: bold; }
.tWrap em, .tWrap dfn      { font-style: italic; }
.tWrap dfn         { font-weight: bold; }
.tWrap sup, .tWrap sub    { line-height: 0; }

.tWrap abbr, 
.tWrap acronym     { border-bottom: 1px dotted #666; }
.tWrap address     { margin: 0 0 1.5em; font-style: italic; }
.tWrap del         { color:#666; }

.tWrap pre 				{ margin: 1.5em 0; white-space: pre; }
.tWrap pre, .tWrap code, .tWrap tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

.tWrap hr {
  	border: 0!important;
  	width: 100%;
  	color: #ccc;
	background-color: #ccc;
	height: 1px;
	margin: 2em 0!important;
}


/*	Blockquotes  */
.tWrap blockquote, .tWrap blockquote p { font-family:"Droid Serif", Georgia, Times, serif; font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
.tWrap blockquote { margin: 0 0 20px; padding: 0 20px 0 19px; border-left: 3px solid #ddd; }
.tWrap blockquote cite { display: block; font-size: 12px; color: #555; }
.tWrap blockquote cite:before { content: "\2014 \0020"; }
.tWrap blockquote cite a, .tWrap blockquote cite a:visited, .tWrap blockquote cite a:visited { color: #555; }


/* Lists
-------------------------------------------------------------- */

.tWrap li ul, 
.tWrap li ol       { margin:0 1.5em; }
.tWrap ul, .tWrap ol      { margin: 0 0 1.5em 2em; padding:0 }

.tWrap ul          { list-style-type: disc; }
.tWrap ol          { list-style-type: decimal; }

.tWrap dl          { margin: 0 0 1.5em 0; }
.tWrap dl dt       { font-weight: bold; }
.tWrap dd          { margin-left: 1.5em;}



/* Misc classes
-------------------------------------------------------------- */

.tWrap .small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.tWrap .large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.tWrap .hide       { display: none; }

.tWrap .quiet      { color: #666; }
.tWrap .loud       { color: #000; }
.tWrap .highlight  { background:#ff0; }
.tWrap .added      { background:#060; color: #fff; }
.tWrap .removed    { background:#900; color: #fff; }

.tWrap .first      { margin-left:0; padding-left:0; }
.tWrap .last       { margin-right:0; padding-right:0; }
.tWrap .top        { margin-top:0; padding-top:0; }
.tWrap .bottom     { margin-bottom:0; padding-bottom:0; }
.tWrap .left		{ float:left; }
.tWrap .right		{ float:right; }

.tWrap .icon		{ float:left; margin:0 10px 0 0 !important; }



.tWrap .zyberButton, #tinymce .zyberButton{
	font-size:18px;
	font-weight:normal;
	color: #ffffff;
	border: solid 1px #0f639f;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	background: #504e4d;
	background: -webkit-gradient(linear, left top, left bottom, from(#504e4d), to(#4a4847));
	background: -moz-linear-gradient(top,  #504e4d,  #4a4847);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#504e4d', endColorstr='#4a4847');
	display: inline-block; vertical-align: baseline; margin: 0 2px; outline: none; cursor: pointer; text-align: center; text-decoration: none;
	padding: .2em 2em .2em; text-shadow: 0 1px 1px rgba(0,0,0,.3); -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2);
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
}
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover{
	background: #9b1e87;
	color:#fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#9b1e87), to(#921a7f));
	background: -moz-linear-gradient(top,  #9b1e87,  #921a7f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9b1e87', endColorstr='#921a7f');
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active{
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#4a4847), to(#504e4d));
	background: -moz-linear-gradient(top,  #4a4847,  #504e4d);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a4847', endColorstr='#504e4d');
	position: relative; top: 1px;
}
